% Simple file to generate random 256x256 white noise greyscale images
%
% Usage: randImages( path_to_place_images, N images )
% note: Images RAW formatted ubytes and are named sequentially from 1 to N, with .dat extension
function randImages(path, N)

tmp = zeros(256,256);
for i = 1:N

    tmp = randi([0 255], 256, 256);
 
 
    fid = fopen(fullfile(path, filesep, [num2str(i) '.dat'] ), 'w');
    fwrite(fid, tmp, '*uint8');
    fclose(fid);
 
end

